[Connection]
host = 127.0.0.1
port = 6600

[Library]
music_dir = ~/Music
cover_regex = ^(Album|album|Cover|cover|Folder|\.?folder|Front|front|Artwork|artwork).*\.(gif|jpeg|jpg|png|bmp)$

[Bling]
mmkeys = False
notify = True
notify_urgency = 0
